.ccl-widget.core-slider.slider-2-across-fullwidth .slide p,
.ccl-widget.core-slider.slider-2-across-fullwidth .blog-feed-header,
.ccl-widget.core-slider.slider-2-across-fullwidth .mini-date-section,
.ccl-widget.core-slider.slider-2-across-fullwidth .slide .slide-footer {
	display: none;
}
.ccl-widget.core-slider.slider-2-across-fullwidth {
	padding: 0 var(--space-5) 92px;
	position: relative;
}

.ccl-widget.core-slider.slider-2-across-fullwidth::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: var(--blue);
	background-image: url(https://www.meetboston.com/includes/public/assets/shared/mb-assets/mb-slider-bg.svg);
	background-repeat: no-repeat;
	background-size: 107%;
	background-position: -62px -220px;
	height: calc(100% - 25px);
	width: 100%;
}

.ccl-widget.core-slider.slider-2-across-fullwidth.dark-theme::after {
	background-image: url(https://www.meetboston.com/includes/public/assets/shared/mb-assets/mb-slider-bg-white.svg);
	background-color: var(--dark-blue);
}

.ccl-widget.core-slider.slider-2-across-fullwidth .slider-cont { z-index: 1; }
.ccl-widget.core-slider.slider-2-across-fullwidth .slider-cont::after { 
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	pointer-events: none;
	border-left: 1px solid var(--white);
	border-right: 1px solid var(--white);
	z-index: 2;
}
.ccl-widget.core-slider.slider-2-across-fullwidth .img-cont::after {
	background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
	opacity: 0.6;
	height: 20%;
	bottom: 0;
	top: unset;
}

.ccl-widget.core-slider.slider-2-across-fullwidth .slide.overlap-image-desktop .content-section {
	position: absolute;
	z-index: 2;
	left: 0;
	bottom: 0;
	padding: var(--space-2) var(--space-5);
	width: 100%;
	max-width: var(--width-comfortable);
}

.ccl-widget.core-slider.slider-2-across-fullwidth .slide .slide-title {
	color: var(--white);
	font-size: 1.375rem;
	font-weight: 400;
}

.ccl-widget.core-slider.slider-2-across-fullwidth .glide__arrows {
	top: initial;
	left: 50%;
	bottom: -70px;
	width: 105px;
	transform: translateX(-50%);
}

.ccl-widget.core-slider.slider-2-across-fullwidth .glide__arrows .glide__arrow {
	border-color: var(--yellow);
	color: var(--white);
	margin: unset;
}

@media (hover : hover) {
	.ccl-widget.core-slider.slider-2-across-fullwidth .glide__arrows .glide__arrow:hover { background-color: var(--yellow); }
}

.ccl-widget.core-slider.slider-2-across-fullwidth .glide__arrows .glide__arrow:focus { outline-color: rgba(254, 194, 55, 0.5); }
.ccl-widget.core-slider.slider-2-across-fullwidth .glide__arrows .glide__arrow .fa-angle-left:before,
.ccl-widget.core-slider.slider-2-across-fullwidth .glide__arrows .glide__arrow .fa-angle-right:before {
	content: '→';
	font-family: var(--font-display);
	font-size: 1.4375rem;
	transition: color ease 400ms;
}

.ccl-widget.core-slider.slider-2-across-fullwidth .glide__arrows .glide__arrow .fa-angle-left:before { content: '←'; }
@media (hover : hover) { .ccl-widget.core-slider.slider-2-across-fullwidth .slide .slide-title a:hover { color: var(--white); }}
@media (min-width: 40em) {
	.ccl-widget.core-slider.slider-2-across-fullwidth { padding: var(--space-5) 0; }
	.ccl-widget.core-slider.slider-2-across-fullwidth::after {
		height: 100%;
		width: calc(100% - 100px);
		left: 50px;
	}
	.ccl-widget.core-slider.slider-2-across-fullwidth .slider-cont { 
		border: none; 
		padding: unset;
	}
	.ccl-widget.core-slider.slider-2-across-fullwidth .slide { border: 1px solid var(--white); }
	.ccl-widget.core-slider.slider-2-across-fullwidth .slide.glide__slide--active { border-left: none; }
	.ccl-widget.core-slider.slider-2-across-fullwidth .slide.glide__slide--active + .slide { border-right: none; }
	.ccl-widget.core-slider.slider-2-across-fullwidth .slide.overlap-image-desktop .content-section { padding: var(--space-3) var(--space-8); }

	.ccl-widget.core-slider.slider-2-across-fullwidth .img-cont::before {
		content: "";
		position: absolute;
		z-index: 1;
		top: 0;
		left: 0;
		width: 30%;
		height: 100%;
		background: transparent linear-gradient(-90deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
		opacity: 0.45;
		pointer-events: none;
	}

	.ccl-widget.core-slider.slider-2-across-fullwidth .slide.glide__slide--active + .slide .img-cont::before { 
		left: unset;
		right: 0;
		background: transparent linear-gradient(90deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
	}
	.ccl-widget.core-slider.slider-2-across-fullwidth .slide .slide-title {
		font-size: calc(16px + (25 - 16) * ((100vw - 640px) / (1023 - 640)));
	}
	.ccl-widget.core-slider.slider-2-across-fullwidth .glide__arrows {
		bottom: unset;
		top: 50%;
		left: inherit;
		width: inherit;
		transform: translateY(-50%);
		padding: 0 var(--space-8);
	}

	.ccl-widget.core-slider.slider-2-across-fullwidth .glide__arrows .glide__arrow {
		width: 42px;
		height: 42px;
		box-shadow: 0px 0px 8px #0000004A;
	}
	.ccl-widget.core-slider.slider-2-across-fullwidth .glide__arrows .glide__arrow .fa-angle-left:before,
	.ccl-widget.core-slider.slider-2-across-fullwidth .glide__arrows .glide__arrow .fa-angle-right:before {
		font-size: 1.3125rem;
	}
}

@media (min-width: 64em) {
	.ccl-widget.core-slider.slider-2-across-fullwidth { padding: 30px 0; }

	.ccl-widget.core-slider.slider-2-across-fullwidth::after {
		width: calc(100% - 120px);
		left: 60px;
	}
	.ccl-widget.core-slider.slider-2-across-fullwidth .slide.overlap-image-desktop .content-section { padding: var(--space-6) var(--space-8); }
	.ccl-widget.core-slider.slider-2-across-fullwidth .slide .slide-title {
		font-size: var(--text-4xl);
		line-height: 1.085;
		font-weight: 500;
	}
}